Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Website

Delete a single website from your account.

DELETE https://getgeoflow.com/beta/api/delete-website/:siteID

Delete a single website from your Geoflow account by passing the Webflow site ID.

Path Parameters

Name
Type
Description

siteID*

String

Your Webflow Site ID

Headers

Name
Type
Description

Authorization*

String

Bearer <TOKEN>

{
    "status": 200,
    "message": "Success",
    "description": "Your website has been successfully deleted from your Geoflow account."
}
{
    "status": 401,
    "message": "Unauthorized",
    "description": "No API key was provided or you do not have access to this resource. Please provide a valid Geoflow REST API key or contact support."
}
{
    "status": 429,
    "message": "Too Many Requests",
    "description": "You have sent too many requests in a given amount of time. Please wait before sending more requests."
}
{
    "status": 404,
    "message": "Not Found",
    "description": "The endpoint you are trying to access does not exist or has been moved, or an invalid site ID was added as a parameter. Please refer to the Geoflow REST API documentation for further information or contact support."
}
{
    "status": 405,
    "message": "Method Not Allowed",
    "description": "The HTTP method used is not supported for this endpoint. Please refer to the Geoflow REST API documentation for further information or contact support."
}

Last updated